@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');


body {
    font-size: 1.1rem;
    font-weight: 400;
    margin: 0;
       font-family: "Lato", sans-serif;
    line-height: 1.5;
    color: #596277;
    background-color: #fff;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	overflow-x:hidden
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
	font-family: "Lato", sans-serif !important;
    margin-top: 0;
    margin-bottom: .5rem;
    font-family: "Roboto", sans-serif;
    font-weight: 500;
    line-height: 1.2;
    color: #1C2035;
}


:root {
    --primary: #235e96;
    --secondary: #555555;
    --light: #F1F3FA;
    --dark: #1C2035;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 30px;
    bottom: 30px;
    z-index: 99;
}

.fw-medium {
    font-weight: 500;
}


.sp-text{
	color:#235e96;
}

/*** Button ***/
.btn {
    transition: .5s;
    font-weight: 500;
}



.btn-primary{
	background:#7d7d7d;
	border:0px;
}

.btn-primary:hover{
	background:#235e96
}



/*** Navbar ***/
.sticky-top {
    top: -100px;
    transition: .5s;
}

.top-bar{
	background:#235e96
}


.top-bar .flex-container {
  display: flex;
  flex-direction: row;
}

.top-bar .flex-container .flex-item {
  text-align: center;
}

/* On screens that are 600px wide or less, make the columns stack on top of each other instead of next to each other */
@media (max-width: 600px) {
 .top-bar .flex-container {
    flex-direction: column;
  }
}

.navbar-brand{
	margin-left:100px
}

.navbar-brand img {
    height: 65px;
}


.navbar .megamenu{ 
border-radius:0px;
background:#f7f7f7;
padding:30px
 }
 
 .navbar .megamenu .col-md{
	 margin-right:5px
 }
 
  .navbar .megamenu h5{
	 text-transform:uppercase;
	 font-weight:600 !important;
	  font-size:17px;

 }
 
 .navbar .megamenu h5 a {
	 color:#235e96;
	 text-decoration:underline
 }
 
 .navbar .megamenu h6{
	 text-transform:uppercase;
	 color:#888887;
	 font-size:14px;
	 letter-spacing:1px;
	 font-weight:600
 }
 
  .navbar .megamenu h6 a {
	 color:#888887;
	letter-spacing:0.05rem
 }
 
  .navbar .megamenu li a{
	  font-size:15px;
	  color:#235e96
  }
/* ============ desktop view ============ */
@media all and (min-width: 992px) {
	
	.navbar .has-megamenu{position:static!important;}
	.navbar .megamenu{left:0; right:0; width:100%; margin-top:0;  }
	
}	
/* ============ desktop view .end// ============ */


/* ============ mobile view ============ */
@media(max-width: 991px){
	.navbar.fixed-top .navbar-collapse, .navbar.sticky-top .navbar-collapse{
		overflow-y: auto;
	    max-height: 90vh;
	    margin-top:10px;
	}
}

.navbar .navbar-nav .nav-link {
    margin-right: 35px;
    padding: 25px 0;
    color: var(--dark);
    font-size: 14px;
    font-weight: 600;
    outline: none;
	text-transform:uppercase;
	letter-spacing:2px
}


.navbar .navbar-nav .nav-link:last-child{
	margin-right:100px !important
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
    color: #235e96;
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

@media (max-width: 991.98px) {
    .navbar .navbar-nav .nav-link  {
        margin-right: 0;
        padding: 10px 0;
    }

    .navbar .navbar-nav {
        margin-top: 15px;
        border-top: 1px solid #EEEEEE;
    }
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        border: none;
        margin-top: 0;
        top: 150%;
        opacity: 0;
        visibility: hidden;
        transition: .5s;
    }

    .navbar .nav-item:hover .dropdown-menu {
        top: 100%;
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}

@media (max-width: 893px) {

.navbar .navbar-nav .nav-link {
    margin-right: 35px;
    padding: 10px 25px;
    color: var(--dark);
    font-size: 15px;
    font-weight: 500;
    outline: none;
	text-transform:uppercase;
	letter-spacing:2px
}

.navbar-brand{
	margin-left:50px
}


}


/*** Header ***/
.carousel-caption {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    background: rgba(0, 0, 0, .1);
    z-index: 1;
}

.carousel-control-prev,
.carousel-control-next {
    width: 15%;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    width: 3.5rem;
    height: 3.5rem;
    border-radius: 3.5rem;
    background-color: var(--primary);
    border: 15px solid var(--primary);
}

    #header-carousel .carousel-item {
        position: relative;
        max-height: 640px;
    }

@media (max-width: 768px) {
    #header-carousel .carousel-item {
        position: relative;
        min-height: 450px;
    }
    
    #header-carousel .carousel-item img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}

#header-carousel .carousel-item .btn{
	border:0px
}

.page-header {
    background: linear-gradient(rgba(0, 0, 0, .1), rgba(0, 0, 0, .1)), url(../img/contact-syncra-bimtech.jpg) center center no-repeat;
    background-size: cover;
	min-height:400px
}


.page-header h1{
	    letter-spacing: 19px;
    color: #235e96;
    font-weight: 500;
    font-size: 45px;
    text-transform: uppercase;
	margin-top:70px;
	text-shadow: 0px 1px 3px #000;
}



/*** Features ***/
.feature-row {
    box-shadow: 0 0 45px rgba(0, 0, 0, .08);
}

.feature-item {
    border-color: rgba(0, 0, 0, .03) !important;
}

/*** Intro ***/
.intro {
    background:#f7f7f7;
	padding:40px
}

.intro h1{
	letter-spacing:4px;
	color:#235e96;
	font-weight:500;
	font-size:24px;
	text-transform:uppercase
}


.intro .bg-white {
	margin:20px 20px 20px 0px;
	padding:40px
}


@media (max-width: 320px) {
	
	.intro .bg-white {
	margin:0px;
	padding:20px
}
}


/*** Services ***/

.services{
text-align:center	
}

.services h1{
letter-spacing: 4px;
    color: #235e96;
    font-weight: 500;
    font-size: 28px;
    text-transform: uppercase;
}

.services .line3 {
    border-top: 3px solid #7d7d7d;
    padding-top: 0px;
    padding-bottom: 5px;
    margin: 0 auto 10px auto;
    width: 30px;
    position: relative;
}

.services .line3:after{
 position: absolute;
        content: '';
        height: 2px;
        bottom: 0px; 
      left: 50%;
      margin-left: -20px;        
      width: 20px;
      background: #7d7d7d;
}

.services h5{
	text-transform:uppercase;
	font-size:17px;
	line-height:1.6em
}

.services .line4{
    border-top: 2px solid #7d7d7d;
    padding-top: 0px;
    padding-bottom: 5px;
    margin: 0 auto 10px auto;
    width: 30px;
    position: relative;
}

.services img{
	opacity:0.4;
	width:74px;
	height:74px;
	display:block;
	margin:0 auto;
}


.services-item {
	border-right:1px solid #e8e8e8;
	position: relative;
  top: 0;
  transition: top ease 0.5s;
}



.services-item:hover {
  top: -15px;
}

.services-item:hover h5{
	color:#235e96
}

.services-item:hover img{
	opacity:1;
	width:74px;
	height:74px;
	display:block;
	margin:0 auto;
}


.services-item1 {
	border-right:0px !important;
	position: relative;
  top: 0;
  transition: top ease 0.5s;
}


.services-item1:hover {
  top: -10px;
}
.services-item1:hover h5{
	color:#235e96
}

.services-item1:hover img{
	opacity:1;
	width:74px;
	height:74px;
	display:block;
	margin:0 auto;
}


/*** Projects ***/
.projects {
    background:#f7f7f7;
	padding:40px
}

.projects h1{
	letter-spacing:4px;
	color:#235e96;
	font-weight:500;
	font-size:24px;
	text-transform:uppercase
}

.projects .line3 {
    border-top: 3px solid #7d7d7d;
    padding-top: 0px;
    padding-bottom: 5px;
    margin: 0 auto 10px auto;
    width: 30px;
    position: relative;
}

.projects .line3:after{
 position: absolute;
        content: '';
        height: 2px;
        bottom: 0px; 
      left: 50%;
      margin-left: -20px;        
      width: 20px;
      background: #7d7d7d;
}


.projects-item {
    position: relative;
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 0 0 45px rgba(0, 0, 0, .07);
	background:#fff
}

.projects-item .projects-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(0, 0, 0, .5);
    opacity: 0;
    padding-top: 60px;
    transition: .5s;
}

.projects-item:hover .projects-overlay {
    opacity: 1;
    padding-top: 0;
}

.projects-item .table>:not(caption)>*>* {
    padding: 2px;
    background-color: var(--bs-table-bg);
    border-bottom-width: 0px;
    box-shadow: inset 0 0 0 9999px var(--bs-table-accent-bg);
}

.projects-item h5{
	font-size:17px;
	margin:10px 0px 10px 15px;
	    letter-spacing: 5px;
    color: #235e96;
	text-transform:uppercase
}


/*** Tools ***/

.tools{
		padding:40px 0px 100px 0px;
}

@media (max-width: 893px) {
	.tools{
		padding:40px 0px 50px 0px;
}
}

.tools h1{
	letter-spacing:4px;
	color:#235e96;
	font-weight:500;
	font-size:24px;
	text-transform:uppercase
}


.tools .line3 {
    border-top: 3px solid #7d7d7d;
    padding-top: 0px;
    padding-bottom: 5px;
    margin: 0 auto 10px auto;
    width: 30px;
    position: relative;
}

.tools .line3:after{
 position: absolute;
        content: '';
        height: 2px;
        bottom: 0px; 
      left: 50%;
      margin-left: -20px;        
      width: 20px;
      background: #7d7d7d;
}


.list_carousel1.responsive {
width: auto;
margin-left:0;
}

.list_carousel1 ul {
margin: 0;
padding: 0;
list-style: none;
display: block;
}

.list_carousel1 li {
width:200px;
height: 165px;
margin:10px 0px;
display: block;
float: left;
text-transform:uppercase;
font-family: 'Raleway', sans-serif;
margin-right:25px;
margin-left:25px;
  box-shadow: 0px 2px 12px rgb(35 94 150 / 20%);
  border-radius:18px
}
   

.list_carousel1 li img{
  max-height:120px
}
   
.list_carousel1 li span{
	font-size: 17px;
    letter-spacing: 4px;
    color: #596277;
	margin-top:10px;
	display:block
}


/*** About ***/
.about {
    background: linear-gradient(rgba(0, 0, 0, .1), rgba(0, 0, 0, .1)), url(../img/about-us.jpg) left center no-repeat;
    background-size: cover;
}

.abt{
	display:none
}

.about .bg-white{
	box-shadow: 0px 2px 12px rgb(0 0 0 / 20%);
	padding:50px
}

@media (max-width: 893px) {
	
.about {
    background: #fff
}
	
.abt{
	display:block
}

.about .bg-white{
	box-shadow: 0px 2px 12px rgb(0 0 0 / 20%);
}

}


@media (max-width: 320px) {
.about .bg-white{
	box-shadow: 0px 2px 12px rgb(0 0 0 / 20%);
	padding:20px
}	
	
}

.about h1{
	letter-spacing:4px;
	color:#235e96;
	font-weight:500;
	font-size:24px;
	text-transform:uppercase
}

.about h2{
	letter-spacing:4px;
	font-weight:500;
	font-size:18px;
	text-transform:uppercase;
	line-height:1.8em
}


.about .line3 {
    border-top: 3px solid #7d7d7d;
    padding-top: 0px;
    padding-bottom: 5px;
    margin: 0 auto 10px auto;
    width: 30px;
    position: relative;
}

.about .line3:after{
 position: absolute;
        content: '';
        height: 2px;
        bottom: 0px; 
      left: 50%;
      margin-left: -20px;        
      width: 20px;
      background: #7d7d7d;
}


/*** Partnership ***/
.partnership {
      background: linear-gradient(rgba(0, 0, 0, .1), rgba(0, 0, 0, .1)), url(../img/syncrabimtech-partners.jpg) center center no-repeat;
    
  /* Set a specific height */
  min-height: 550px; 

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.partn{
	display:none
}




@media (max-width: 893px) {
	
.partnership {
      background: #fff
}	
	
.partn{
	display:block
}	
	
}

.partnership h1{
	letter-spacing:4px;
	color:#235e96;
	font-weight:500;
	font-size:24px;
	text-transform:uppercase
}

.partnership h2{
	letter-spacing:4px;
	font-weight:500;
	font-size:18px;
	text-transform:uppercase;
	line-height:1.8em
}


.partnership .line3 {
    border-top: 3px solid #7d7d7d;
    padding-top: 0px;
    padding-bottom: 5px;
    margin: 0 auto 10px auto;
    width: 30px;
    position: relative;
}

.partnership .line3:after{
 position: absolute;
        content: '';
        height: 2px;
        bottom: 0px; 
      left: 50%;
      margin-left: -20px;        
      width: 20px;
      background: #7d7d7d;
}

.partnership .bg-white{
		  box-shadow: 0px 2px 12px rgb(0 0 0 / 20%);
		  padding:20px
}

.partnership .d-flex p{
	float:left
}

@media (max-width: 1024px) {

.partnership .bg-white{
		  box-shadow: 0px 2px 12px rgb(0 0 0 / 20%);
		  margin-bottom:40px
}
	
}

.partnership .icon{
	max-height:70px;
	display:inline-block;
	margin-right:12px;
	opacity:0.7
}


@media (max-width: 320px) {
	.partnership .icon{
	max-height:50px;
	display:block !important;
	margin:0 auto;
	opacity:0.7
}

.partnership .d-flex p{
float:none !important
}

.partnership .bg-white{
		  box-shadow: 0px 2px 12px rgb(0 0 0 / 20%);
		  padding:5px
}

	
}

.bg-abt{
	background:#f7f7f7
}

/*** Footer ***/
.footer {
    color: #fff;
	background:#7d7d7d
}


.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: #fff;
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
}

.footer .text-white{
	letter-spacing:5px;
	text-transform:uppercase;
	font-size:16px
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 800;
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    color: var(--light);
    letter-spacing: 1px;
    box-shadow: none;
}

.copyright {
    color: #B0B9AE;
}

.copyright {
    background: #111111;
}

.copyright a:hover {
    color: var(--primary) !important;
}




/*** Internal Pages ***/


/*** About ***/
.abt-intro {
    background:#f7f7f7;
	padding:40px
}

.abt-intro h1{
	letter-spacing:4px;
	color:#235e96;
	font-weight:500;
	font-size:24px;
}


.abt-intro h5{
	font-size:20px
}

.abt-intro .bg-white {
	margin:20px 20px 20px 0px;
	padding:40px;
	box-shadow: 0 0 45px rgba(0, 0, 0, .07);
}


@media (max-width: 320px) {
	
.abt-intro h1{
	letter-spacing:4px;
	color:#235e96;
	font-weight:500;
	font-size:15px;
	text-transform:uppercase
}

.abt-intro .bg-white {
	margin:20px 0px 20px 0px;
	padding:40px;
	box-shadow: 0 0 45px rgba(0, 0, 0, .07);
}

}

/*** Team ***/

.team{
text-align:center;
	padding:40px 0px 60px 0px
}

.team h1{
letter-spacing: 4px;
    color: #235e96;
    font-weight: 500;
    font-size: 28px;
    text-transform: uppercase;
}

.team .line3 {
    border-top: 3px solid #7d7d7d;
    padding-top: 0px;
    padding-bottom: 5px;
    margin: 0 auto 10px auto;
    width: 30px;
    position: relative;
}

.team .line3:after{
 position: absolute;
        content: '';
        height: 2px;
        bottom: 0px; 
      left: 50%;
      margin-left: -20px;        
      width: 20px;
      background: #7d7d7d;
}

.team h3{
	text-transform:uppercase;
	font-size:20px;
	color:#235e96;
	letter-spacing:3px
}



.team h5{
	font-size:18px;
}

.team .line4{
    border-top: 2px solid #7d7d7d;
    padding-top: 0px;
    padding-bottom: 5px;
    margin: 20px auto 10px auto;
    width: 30px;
    position: relative;
}

.team img{
	width:169px;
	height:200px;
	display:block;
	margin:0px auto;
}



.team-item {
    position: relative;
    text-align: center;
    box-shadow: 0 0 32px rgba(35, 94, 150, .09);
	padding:0px 20px 20px 20px;
	height:830px
}

@media (max-width: 1024px) {
	
.team-item {
    position: relative;
    text-align: center;
    box-shadow: 0 0 32px rgba(35, 94, 150, .09);
	padding:0px 20px 20px 20px;
	height:1080px
}	
	
}



@media (max-width: 893px) {
	
.team-item {
    position: relative;
    text-align: center;
    box-shadow: 0 0 32px rgba(35, 94, 150, .09);
	padding:0px 20px 20px 20px;
	height:960px
}	
	
}


@media (max-width: 768px) {
	
.team-item {
    position: relative;
    text-align: center;
    box-shadow: 0 0 32px rgba(35, 94, 150, .09);
	padding:0px 20px 20px 20px;
	height:auto
}	
	
}


.team-item .table{
	    text-align: justify
}

.team-item .team-social {
    position: absolute;
    padding: 0;
    top: 0px;
    left: 0;
    overflow: hidden;
	background:#dddddd;
	width:50px;
	height:50px;
}

.team-item .team-social:hover{
	background:#235e96;
}



.team-item .team-social i{
	font-size:24px;
	color:#000;
	padding:10px
}


.team-item .team-social:hover i{
	color:#fff
}


.page-header1 {
    background: linear-gradient(rgba(0, 0, 0, .1), rgba(0, 0, 0, .1)), url(../img/solution-aec-production-needs.jpg) center center no-repeat;
    background-size: cover;
	min-height:400px
}

@media (max-width: 893px) {
	
.page-header1 {
    background: linear-gradient(rgba(0, 0, 0, .1), rgba(0, 0, 0, .1)), url(../img/solution-aec-production-needs-sm.jpg) center center no-repeat;
    background-size: cover;
	min-height:400px
}	
}

@media (max-width: 478px) {
	
.page-header1 {
    background: linear-gradient(rgba(0, 0, 0, .1), rgba(0, 0, 0, .1)), url(../img/solution-aec-production-needs-ex-sm.jpg) center center no-repeat;
    background-size: cover;
	min-height:400px
}	
}


.page-header1 h1{
	    letter-spacing: 19px;
    color: #235e96;
    font-weight: 500;
    font-size: 45px;
    text-transform: uppercase;
	margin-top:70px;
	text-shadow: 0px 1px 3px #000;
}

@media (max-width: 320px) {

.page-header1 h1{
	    letter-spacing: 19px;
    color: #235e96;
    font-weight: 500;
    font-size: 35px;
    text-transform: uppercase;
	margin-top:70px;
	text-shadow: 0px 1px 3px #000;
}
	
}



/*** partnerships ***/
.partnerships {
    background:#fff;
	padding:40px
}

.partnerships h1{
	letter-spacing:4px;
	color:#235e96;
	font-weight:500;
	font-size:24px;
	text-transform:uppercase
}

.partnerships h5 {
	font-size:20px;
}

.partnerships-item {
   border-left: 2px dotted #e8e8e8;
    padding-left:50px
}


.partnerships-last-part {
	background:#dedada
}

.partnerships-last-part h5 {
	font-size:20px;
}

.partnerships-last-part .col-lg-12{
		margin-top:20px !important
}

.page-header2 {
    background: linear-gradient(rgba(0, 0, 0, .1), rgba(0, 0, 0, .1)), url(../img/our-partnerships.jpg) center center no-repeat;
    background-size: cover;
	min-height:400px
}


.page-header2 h1{
	    letter-spacing: 19px;
    color: #235e96;
    font-weight: 500;
    font-size: 45px;
    text-transform: uppercase;
	margin-top:70px;
	text-shadow: 0px 1px 3px #000;
}


@media (max-width: 893px) {
	
	.partnerships-item {
   border-left: 0px solid #e8e8e8;
   border-top:2px solid #e8e8e8;
    padding-left:0px;
	padding-top:50px
}

.partnerships img{
	max-height:140px;
}

}



@media (max-width: 600px) {
	
	
.partnerships h1{
	letter-spacing:4px;
	color:#235e96;
	font-weight:500;
	font-size:20px;
	text-transform:uppercase
}

.partnerships h5 {
	font-size:18px;
}

.page-header2 {
    background: linear-gradient(rgba(0, 0, 0, .1), rgba(0, 0, 0, .1)), url(../img/our-partnerships-sm.jpg) center center no-repeat;
    background-size: cover;
	min-height:400px
}
	
}

@media (max-width: 478px) {
	
.page-header2 h1{
	    letter-spacing: 15px;
    color: #235e96;
    font-weight: 500;
    font-size: 26px;
    text-transform: uppercase;
	margin-top:70px;
	text-shadow: 0px 1px 3px #000;
}	
	
}

@media (max-width: 320px) {
	
.page-header2 h1{
	    letter-spacing: 15px;
    color: #235e96;
    font-weight: 500;
    font-size: 17px;
    text-transform: uppercase;
	margin-top:70px;
	text-shadow: 0px 1px 3px #000;
}	
	
}


/*** Services ***/


.services-pg{
text-align:center;
	padding:40px 0px 60px 0px
}


@media (max-width: 893px) {
	
.services-pg{
text-align:center;
	padding:40px 0px 40px 0px
}	
	
}


.services-pg h1{
letter-spacing: 4px;
    color: #235e96;
    font-weight: 500;
    font-size: 28px;
    text-transform: uppercase;
}

.services-pg h3{
	text-transform:uppercase;
	font-size:20px;
	color:#235e96
}



.services-pg h5{
	font-size:18px;
}

.services-pg .line4{
    border-top: 2px solid #7d7d7d;
    padding-top: 0px;
    padding-bottom: 5px;
    margin: 20px auto 10px auto;
    width: 30px;
    position: relative;
}



.page-header3 {
    background: linear-gradient(rgba(0, 0, 0, .1), rgba(0, 0, 0, .1)), url(../img/our-services.jpg) center center no-repeat;
    background-size: cover;
	min-height:400px
}

.page-header3 h1{
	    letter-spacing: 19px;
    color: #235e96;
    font-weight: 500;
    font-size: 45px;
    text-transform: uppercase;
	margin-top:70px;
	text-shadow: 0px 1px 3px #000;
}



@media (max-width: 600px) {
	.page-header3 {
    background: linear-gradient(rgba(0, 0, 0, .1), rgba(0, 0, 0, .1)), url(../img/our-services-sm.jpg) center center no-repeat;
    background-size: cover;
	min-height:400px
}
}

@media (max-width: 478px) {
	.page-header3 {
    background: linear-gradient(rgba(0, 0, 0, .1), rgba(0, 0, 0, .1)), url(../img/our-services-ex-sm.jpg) center center no-repeat;
    background-size: cover;
	min-height:400px
}
}

.services-pg .services-pg-item {
    width: 100%;
    height: auto;
    border-radius: 30% 30% 0% 0%;
    position: relative;
	background:#f7f7f7;
	height:950px
}

.services-pg .services-pg-item .services-pg-text{
		padding: 20px 40px;
}


.services-pg .services-pg-item h4{
	text-transform:uppercase;
	font-size:19px;
	line-height:1.6em;
	color:#235e96;
	letter-spacing:3px
}

.services-pg .services-pg-item p{
	text-align:justify
}

.services-pg-item-ep{
	padding-bottom:25px
}

@media (max-width: 1024px) {
.services-pg .services-pg-item {
    width: 100%;
    height: auto;
    border-radius: 30% 30% 0% 0%;
    position: relative;
	background:#f7f7f7;
	height:1020px
}

.services-pg .services-pg-item .services-pg-text{
		padding: 20px 20px;
}

	
}

@media (max-width: 893px) {
.services-pg .services-pg-item {
    width: 100%;
    height: auto;
    border-radius: 30% 30% 0% 0%;
    position: relative;
	background:#f7f7f7;
	height:auto
}

.services-pg .services-pg-item .services-pg-text{
		padding: 20px 20px;
}

	
}

@media (max-width: 768px) {

.services-pg-item-ep{
	padding-bottom:0px
}
	
}

.services-pg .services-pg-item .services-pg-img{
	   border: 0px solid #fff;
    border-radius: 10px 10px 0 0;
    overflow: hidden;
}

.services-pg .services-pg-item .services-pg-inner .services-pg-img .services-pg-overlay {
    position: absolute;
    top: 50%; 
    left: 50%;
    transform: translate(-50%, -50%);
    transition: 0.5s;
    z-index: 1;
    opacity: 0;
}



.services-pg .services-pg-item .services-pg-inner .services-pg-img .services-pg-overlay img{
    width: 80px;
    height: 80px;
    border-radius: 50%;
    opacity: 1;
    z-index: 2;
}


.services-pg .services-pg-item:hover  .services-pg-inner .services-pg-overlay {
    opacity: 1;
}

.services-pg .services-pg-item .services-pg-img::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    bottom: auto;
    background: rgba(255, 255, 255, .7);
    transition: 0.5s;
}

.services-pg .services-pg-item:hover .services-pg-img::after {
    height: 100%;
    opacity: 1;
}

.services-pg .services-pg-item .services-pg-text a.h4,
.services-pg .services-pg-item .services-pg-img img {
    transition: 0.5s;
}

.services-pg .services-pg-item:hover .services-pg-img img {
    transform: scale(1.3);
}



/*** Second Row ***/

.services-pg .services-pg-item-sr {
    width: 100%;
    height: auto;
    border-radius: 30% 30% 0% 0%;
    position: relative;
	background:#f7f7f7;
	height:810px
}

.services-pg .services-pg-item-sr .services-pg-text-sr{
		padding: 20px 40px;
}


.services-pg .services-pg-item-sr h4{
	text-transform:uppercase;
	font-size:19px;
	line-height:1.6em;
	color:#235e96;
	letter-spacing:3px
}

.services-pg .services-pg-item-sr p{
	text-align:justify
}

@media (max-width: 1024px) {
	
	
.services-pg .services-pg-item-sr {
    width: 100%;
    height: auto;
    border-radius: 30% 30% 0% 0%;
    position: relative;
	background:#f7f7f7;
	height:860px
}

.services-pg .services-pg-item-sr .services-pg-text-sr{
		padding: 20px 20px;
}

	
}

@media (max-width: 893px) {
	
	
.services-pg .services-pg-item-sr {
    width: 100%;
    height: auto;
    border-radius: 30% 30% 0% 0%;
    position: relative;
	background:#f7f7f7;
	height:820px
}

.services-pg .services-pg-item-sr .services-pg-text-sr{
		padding: 20px 20px;
}

	
}


@media (max-width: 768px) {
	
	
.services-pg .services-pg-item-sr {
    width: 100%;
    height: auto;
    border-radius: 30% 30% 0% 0%;
    position: relative;
	background:#f7f7f7;
	height:auto
}

	
}

.services-pg .services-pg-item-sr .services-pg-img-sr{
	   border: 0px solid #fff;
    border-radius: 10px 10px 0 0;
    overflow: hidden;
}

.services-pg .services-pg-item-sr .services-pg-inner-sr .services-pg-img-sr .services-pg-overlay-sr {
    position: absolute;
    top: 50%; 
    left: 50%;
    transform: translate(-50%, -50%);
    transition: 0.5s;
    z-index: 1;
    opacity: 0;
}



.services-pg .services-pg-item-sr .services-pg-inner-sr .services-pg-img-sr .services-pg-overlay-sr img{
    width: 80px;
    height: 80px;
    border-radius: 50%;
    opacity: 1;
    z-index: 2;
}


.services-pg .services-pg-item-sr:hover  .services-pg-inner-sr .services-pg-overlay-sr {
    opacity: 1;
}

.services-pg .services-pg-item-sr .services-pg-img-sr::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 0;
    top: 0;
    left: 0;
    bottom: auto;
    background: rgba(255, 255, 255, .7);
    transition: 0.5s;
}

.services-pg .services-pg-item-sr:hover .services-pg-img-sr::after {
    height: 100%;
    opacity: 1;
}

.services-pg .services-pg-item-sr .services-pg-text-sr a.h4,
.services-pg .services-pg-item-sr .services-pg-img-sr img {
    transition: 0.5s;
}

.services-pg .services-pg-item-sr:hover .services-pg-img-sr img {
    transform: scale(1.3);
}


/*** Contact Us ***/
.contact {
    background:#f7f7f7;
	padding:40px
}

.contact h1{
	letter-spacing:4px;
	color:#235e96;
	font-weight:500;
	font-size:24px;
	text-transform:uppercase
}

.contact h5 {
	font-size:22px;
	letter-spacing:4px
}

.contact-item {
   border-left: 2px dotted #e8e8e8;
    padding:10px 0px 10px 40px;
	min-height:70px
}

.contact img{
	opacity:0.6;
	width: 74px; 
	height: 74px; 
	display:block; 
	margin: 0px auto;
	background:#f1f3fa;
	border-radius:8px
}

@media (max-width: 1024px) {
	
.contact-item {
   border-left: 0px dotted #e8e8e8;
    padding:10px 0px 10px 20px;
	min-height:70px;
}	

.contact img{
	opacity:0.6;
	width: 74px;
	height: 74px; 
	display:block; 
	margin: 0px auto
}
	
}



.page-header4 {
    background: linear-gradient(rgba(0, 0, 0, .1), rgba(0, 0, 0, .1)), url(../img/contact-us.jpg) center center no-repeat;
    background-size: cover;
	min-height:400px
}


.page-header4 h1{
	    letter-spacing: 19px;
    color: #235e96;
    font-weight: 500;
    font-size: 45px;
    text-transform: uppercase;
	margin-top:70px;
	text-shadow: 0px 1px 3px #000;
}

@media (max-width: 478px) {
.page-header4 h1{
	    letter-spacing: 19px;
    color: #235e96;
    font-weight: 500;
    font-size: 35px;
    text-transform: uppercase;
	margin-top:70px;
	text-shadow: 0px 1px 3px #000;
}	
	
}

@media (max-width: 320px) {
.page-header4 h1{
	    letter-spacing: 9px;
    color: #235e96;
    font-weight: 500;
    font-size: 25px;
    text-transform: uppercase;
	margin-top:70px;
	text-shadow: 0px 1px 3px #000;
}	
	
}


.contact .line3 {
    border-top: 3px solid #7d7d7d;
    padding-top: 0px;
    padding-bottom: 5px;
    margin: 0 auto 10px auto;
    width: 30px;
    position: relative;
}

.contact .line3:after{
 position: absolute;
        content: '';
        height: 2px;
        bottom: 0px; 
      left: 50%;
      margin-left: -20px;        
      width: 20px;
      background: #7d7d7d;
}

.contact .bg-gr {
    margin: 20px 20px 20px 0px;
    padding: 40px;
    box-shadow: 0 0 25px rgba(0, 0, 0, .07);
	background:#fff
}


.contact .line4 {
    border-top: 2px solid #7d7d7d;
    padding-top: 0px;
    padding-bottom: 5px;
    margin: 0 auto 10px 0px;
    width: 20px;
    position: relative;
}

@media (max-width: 893px) {
	
	.contact-item {
   border-left: 0px dotted #e8e8e8;
    padding:10px 0px 10px 20px;
	min-height:70px;
	text-align:center;
	border-bottom: 2px dotted #e8e8e8;
	margin-bottom:20px
}	

.contact .line4 {
display:none
}
	
}


@media (max-width: 320px) {
.contact .bg-gr {
    margin: 0px 0px 0px 0px;
    padding: 40px 0px;
    box-shadow: 0 0 25px rgba(0, 0, 0, .07);
	background:#fff
}

}

/*** Contact Form ***/
.cont-form {
      background: linear-gradient(rgba(0, 0, 0, .1), rgba(0, 0, 0, .1)), url(../img/contact-form.jpg) center center no-repeat;
    
  /* Set a specific height */
  min-height: 450px; 

  /* Create the parallax scrolling effect */
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.cont-form h1{
	letter-spacing:4px;
	color:#fff;
	font-weight:500;
	font-size:24px;
	text-transform:uppercase
}

.cont-form h5 {
	font-size:22px;
	letter-spacing:4px
}

.cont-form .line3 {
    border-top: 3px solid #fff;
    padding-top: 0px;
    padding-bottom: 5px;
    margin: 0 auto 10px auto;
    width: 30px;
    position: relative;
}

.cont-form .line3:after{
 position: absolute;
        content: '';
        height: 2px;
        bottom: 0px; 
      left: 50%;
      margin-left: -20px;        
      width: 20px;
      background: #fff;
}


/* Input form */
.form-control {
  padding: 10px 20px;
  margin:10px;
  border:1px solid transparent;
      display: block;
    width: 100%;
    height: 34px;
    padding: 0px 12px 12px 12px;
    color: #fff!important;
    background-color: transparent !important;
    border-bottom: 1px dotted #fff !important;
	border-radius:0px
}

.form-control::placeholder {
  color: #fff;
  opacity: 1; /* Firefox */
}

input, select, textarea{
    color: #fff!important;
}

textarea:focus, input:focus {
    color: #fff!important;
	    background-color: transparent !important;
    border-bottom: 1px solid #fff !important;
	border-top:1px solid transparent;
	border-left:1px solid transparent;
	border-right:1px solid transparent
}



.form-control:focus {
  box-shadow: none;
  border: 1px solid transparent;	
}

@media (max-width: 478px) {
	
.ex-mar{
	margin-bottom:50px
}
}

@media (max-width: 320px) {

.cont-form h1{
	letter-spacing:4px;
	color:#fff;
	font-weight:500;
	font-size:22px;
	text-transform:uppercase
}

}





/*** Residential Industry ***/

.res-ind {
    background:#f7f7f7;
	padding:40px
}

.res-ind h1{
	letter-spacing:4px;
	color:#235e96;
	font-weight:500;
	font-size:28px;
	text-transform:uppercase;
}

.res-ind .line4 {
    border-top: 2px solid #7d7d7d;
    padding-top: 0px;
    padding-bottom: 5px;
    margin: 0 auto 10px 0px;
    width: 20px;
    position: relative;
}


@media (max-width:768px){

.res-ind h1{
	margin-top:20px
}
}

.res-ind h5 {
	font-size:22px;
	letter-spacing:4px
}

.res-ind h6 {
	font-size:17px;
	margin-top:5px;
	font-weight:600
}


.res-ind i{
	color:#235e96;
	font-size:22px
}

.res-ind .table>:not(caption)>*>* {
    padding: 0px 5px;
    border:none;
}

.res-ind .bg-white {
	margin:0px 0px 20px 0px;
	padding:40px;
	box-shadow: 0 0 45px rgba(0, 0, 0, .07);
}

@media (max-width:478px){
.res-ind .bg-white {
	margin:0px 0px 20px 0px;
	padding:0px;
	box-shadow: 0 0 45px rgba(0, 0, 0, .07);
}	

.res-ind {
    background:#f7f7f7;
	padding:40px 0px
}
	
}

.res-ind .col-md-3{
	margin:0px !important;
	padding:0px !important
}

.res-ind .line4 {
    border-top: 2px solid #7d7d7d;
    padding-top: 0px;
    padding-bottom: 5px;
    margin: 0 auto 10px 0px;
    width: 20px;
    position: relative;
}

.res-ind .line3 {
    border-top: 3px solid #7d7d7d;
    padding-top: 0px;
    padding-bottom: 5px;
    margin: 0 auto 10px 0;
    width: 30px;
    position: relative;
}

.res-ind .line3:after{
 position: absolute;
        content: '';
        height: 2px;
        bottom: 0px; 
      left: 50%;
      margin-left: -20px;        
      width: 20px;
      background: #7d7d7d;
}


#tabs1 ul {
  margin: 0;
  padding: 0;
}

@media (max-width:767px){
	#tabs1 ul {
  margin: 0 0 50px 0;
  padding: 0;
}
}

#tabs1 ul li {
  margin-bottom:10px;
  display: inline-block;
  width: 100%;
  }


#tabs1 ul li:last-child {
  margin-bottom: 0px;
}
#tabs1 ul li a {
  width: 100%;
  text-transform: uppercase;
   padding:11px 30px 11px 10px;
  display: inline-block;
  font-family: "Open Sans", sans-serif;
    font-size:16px;
    line-height: 24px;
      color:#235e96;
    font-weight:600;
    transition: all 0.3s;
	letter-spacing:1px;
}

#tabs1 ul li:hover a {
  color:#000 !important;
  background:#e8e8e8
}

@media (max-width:893px){
	#tabs1 ul li a {
  width: 100%;
  text-transform: uppercase;
   padding:7px 10px 7px 10px;
  display: inline-block;
  font-family: "Open Sans", sans-serif;
    font-size:14px;
    line-height: 24px;
      color:#235e96;
    font-weight:600;
    transition: all 0.3s;
	letter-spacing:1px;
}
}

@media (max-width:768px){
	#tabs1 ul li a {
  width: 100%;
  text-transform: uppercase;
   padding:7px 30px 7px 10px;
  display: inline-block;
  font-family: "Open Sans", sans-serif;
    font-size:16px;
    line-height: 24px;
      color:#235e96;
    font-weight:600;
    transition: all 0.3s;
	letter-spacing:1px;
}
}







#tabs1 ul li a i {
  float: right;
}

#tabs1 ul .ui-tabs-active span {
  background: #faf5b2;
  border: #faf5b2;
  line-height: 90px;
  border-bottom: none;
}
#tabs1 ul .ui-tabs-active a {
  background:#e8e8e8;
  color:#000
}




#tabs1 ul .ui-tabs-active span {
  color:#454545;
}

#tabs1 .tabs-content1 .icon {
    max-height: 60px;
	display:block;
	margin:auto
}

.tabs-content1 .tick{
max-height:30px;
border:none
}	


.tabs-content1 {
  margin-left: 30px;
  text-align: left;
  display: inline-block;
  position: relative;
    transition: all 0.5s;
}

@media (max-width:478px){
.tabs-content1 {
  margin-left: 0px;
  text-align: left;
  display: inline-block;
  position: relative;
    transition: all 0.5s;
}	
	
}

.tabs-content1 p {
text-align:justify	
}

.tabs-content1 h4 {
  font-size: 20px;
  font-weight: 700;
  letter-spacing: 0.25px;
  margin-bottom:5px;
  text-transform:inherit;
  font-family: 'Raleway', sans-serif;
}


.tabs-content1 h3 {
    font-weight: 600;
    font-size: 26px;
    color: #408107;
	text-align:center
}


.line-abt {
    border-top: 3px solid #bc8b24;
    padding-top: 0px;
    padding-bottom: 5px;
    margin: 0px auto;
    width: 30px;
    position: relative;
}


.tabs-content1 a{
color:#ff9c3c;	
}


.tabs-content1 a:hover{
color:#398cbb	
}





.page-header5 {
    background: linear-gradient(rgba(0, 0, 0, .1), rgba(0, 0, 0, .1)), url(../img/residential-projects.jpg) center center no-repeat;
    background-size: cover;
	min-height:400px
}


.page-header5 h1{
	    letter-spacing: 19px;
    color: #235e96;
    font-weight: 500;
    font-size: 45px;
    text-transform: uppercase;
	margin-top:70px;
	text-shadow: 0px 1px 3px #000;
}

@media (max-width:478px){
	
.page-header5 h1{
	    letter-spacing: 16px;
    color: #235e96;
    font-weight: 500;
    font-size: 30px;
    text-transform: uppercase;
	margin-top:70px;
	text-shadow: 0px 1px 3px #000;
	line-height:1.6em
}
}



@media (max-width:320px){
	
.page-header5 h1{
	    letter-spacing: 9px;
    color: #235e96;
    font-weight: 500;
    font-size: 28px;
    text-transform: uppercase;
	margin-top:70px;
	text-shadow: 0px 1px 3px #000;
	line-height:1.6em
}
}




/*** Projects Page ***/
.proj-pg {
    background:#fff;
	padding:50px 0px
}

.proj-pg p{
	text-align:justify
}

.proj-pg h1{
letter-spacing: 4px;
    color: #235e96;
    font-weight: 500;
    font-size: 22px;
    text-transform: uppercase;
}

.proj-pg .line3 {
    border-top: 3px solid #7d7d7d;
    padding-top: 0px;
    padding-bottom: 5px;
    margin: 0 auto 10px auto;
    width: 30px;
    position: relative;
}

.proj-pg .line3:after{
 position: absolute;
        content: '';
        height: 2px;
        bottom: 0px; 
      left: 50%;
      margin-left: -20px;        
      width: 20px;
      background: #7d7d7d;
}

.proj-pg-icon {
    width: 45px;
    height: 45px;
    display: block;
    margin: 0px auto;
    background: #f1f3fa;
    border-radius: 8px;
	padding:5px
	
}



/*** Projects Page Alt ***/
.proj-pg-alt {
    background:#f7f7f7;
	padding:50px 0px
}


.proj-pg-alt p{
	text-align:justify
}

.proj-pg-alt h1{
letter-spacing: 4px;
    color: #235e96;
    font-weight: 500;
    font-size: 22px;
    text-transform: uppercase;
}

.proj-pg-alt .line3 {
    border-top: 3px solid #7d7d7d;
    padding-top: 0px;
    padding-bottom: 5px;
    margin: 0 auto 10px auto;
    width: 30px;
    position: relative;
}

.proj-pg-alt .line3:after{
 position: absolute;
        content: '';
        height: 2px;
        bottom: 0px; 
      left: 50%;
      margin-left: -20px;        
      width: 20px;
      background: #7d7d7d;
}

.proj-pg-alt-icon {
    width: 45px;
    height: 45px;
    display: block;
    margin: 0px auto;
    background: #e7e9f0;
    border-radius: 8px;
	padding:5px
	
}

.bottom-row p {
    text-align: left;
}






/*Swiper Arrows*/

.swiper-button-prev, .swiper-button-next {
    width: 3rem;
    height: 3rem;
    border-radius: 8px;
    background-color:#000;
    border: 15px solid #000;
	color:#fff;	
	opacity:0;
}

.projects-slider{
border:10px solid #ddd;
	box-shadow: 0 0 15px rgba(0, 0, 0, .09);
	overflow-x:hidden
}

@media (max-width:478px){
.projects-slider{
border:0px solid #ddd;
	box-shadow: 0 0 15px rgba(0, 0, 0, .09);
	overflow-x:hidden
}	
	
}

.projects-slider img{
	width:100%;
	min-height:400px
}


.projects-slider:hover .swiper-button-prev{
	opacity:1
}

.projects-slider:hover .swiper-button-next{
	opacity:0.6
}

.swiper-button-next:after, .swiper-button-prev:after {
font-size:18px !important
}


@media (max-width:478px){
	.swiper-button-prev, .swiper-button-next {
    width: 3rem;
    height: 3rem;
    border-radius: 8px;
    background-color:#000;
    border: 15px solid #000;
	color:#fff;	
	opacity:0;
	display:none
}

}




.divider-text {
  position: relative;
  text-align: center;
}

.divider-text:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 0px;
  width: 100%;
  height: 1px;
  background: #ccc;
}

.divider-text span {
  position: relative;
  display: inline-block;
  padding: 10px 20px;
  background: #fff;
  z-index: 9;
}